+ Reply to Thread
Results 1 to 6 of 6

Thread: Vista + MultiTerm v7.0??

 
  1. #1
    New Member
    Join Date
    May 2008
    Posts
    3
    Rep Power
    0

    Default Vista + MultiTerm v7.0??

    Hello,
    I'm new to this group, though I'm a freelance translator since many years...
    My 5 cents question: does anyone know if MultiTerm 7.0 can be installed on a Vista PC? I cann't succeed in installing this MultiTerm, although I installed Trados 7.5 along with SDLX 2006 without any problem...
    Or do I have to upgrade to another version of Trados & MultiTerm (hopefully not...)?
    PS: I'm using also office 2003 on this Vista PC, works fine!

    best regards,
    Eric

  2. #2
    Senior Member mem286's Avatar
    Join Date
    May 2007
    Location
    Santa Fe, Argentina
    Posts
    1,295
    Rep Power
    2218

    Default

    Quote Originally Posted by wouteric
    Hello,
    I'm new to this group, though I'm a freelance translator since many years...
    My 5 cents question: does anyone know if MultiTerm 7.0 can be installed on a Vista PC? I cann't succeed in installing this MultiTerm, although I installed Trados 7.5 along with SDLX 2006 without any problem...
    Or do I have to upgrade to another version of Trados & MultiTerm (hopefully not...)?
    PS: I'm using also office 2003 on this Vista PC, works fine!

    best regards,
    Eric
    Hi! Yes, you can. Multiterm 7 works fine with Vista. I'm also using Trados 7.5 with Multiterm 7 and Office 2003, and had no problems.

  3. #3
    New Member
    Join Date
    May 2008
    Posts
    3
    Rep Power
    0

    Default

    Thank you for this reply and relief (for me... Then it must be .net that is causing the problem: I will uninstall Trados & SDLX and install the correct .net. If problems, I'll might come back to you through this forum.

    Eric

  4. #4
    Senior Member mvictoria's Avatar
    Join Date
    Jul 2007
    Posts
    921
    Rep Power
    379

    Default

    Hi Mer,
    no kidding! I must have a previous version of SDL Trados 'cause mine does NOT work with Vista!!
    I'll upgrade and see what happens. Thank you!

  5. #5
    Senior Member mem286's Avatar
    Join Date
    May 2007
    Location
    Santa Fe, Argentina
    Posts
    1,295
    Rep Power
    2218

    Default

    Quote Originally Posted by wouteric
    Thank you for this reply and relief (for me... Then it must be .net that is causing the problem: I will uninstall Trados & SDLX and install the correct .net. If problems, I'll might come back to you through this forum.

    Eric
    YES! It IS the .net program. I had the same problem, I remember. There are two prerequisites programs you have to install before you run the set up for Multiterm. These programs are:
    -Java(TM) Runtime Envirnment, Standard Edition
    - Microsoft .NET Framework 1.1 Service Pack 1

    They are both free.

    BTW, mvictoria, my version is Trados 7 and Multiterm 7 and works fine with Vista, BUT with Office 2003... DO NOT try Office 2007 with this version of Trados.

    Office 2007 just works fine with the newest version of Trados. (I've heard )

    Hope it helps!

  6. #6
    New Member
    Join Date
    May 2008
    Posts
    3
    Rep Power
    0

    Default

    Thank you all for your suggestions and relief.

    FYI: I unistalled everything (.net, Trados, SDLX) and I installed the correct runtime .net (1.1) and I also ran the MT install "as administrator", because I also think that Vista is so mxied up with the security issue, that it keeps the All users folder in read only even when I log on to Vista as an user with administrator rights. So, without running 'as administrator', Vista (at least, Vista Business) blocks writing in that folder and the install of MT seems to fail.

    ;-)
    Eric

+ Reply to Thread

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •